body {background:#FFFFFF url(image/bg.gif);}
form {margin:0px; padding:0px; vertical-align:top;}

h1 {font:bold 18px Verdana; color:#409000; text-align:center;}

@media screen and (max-width: 901px) {
  h1 {font:bold 16px Verdana; color:#409000; text-align:center;}
}

h2 {font:17px Georgia; color:#409000; margin:0px; padding:10px 5px 10px; text-align:center;}
h3 {font:bold 16px Verdana; color:#FFFFFF; text-align:center;}
h4 {font:15px Verdana; text-align:justify;}

ul, ol {margin:3px;}
img {border: none;}
a {outline: none; text-decoration: none;}
noindex {overflow:hidden;}

fieldset.primeta {background-color:#FFFFFF; border:#1E9608 1px solid; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px;}
legend.primeta {height:16px; font:12px Verdana; color:#FFFFFF; background-color:#1E9608;}

p {margin:0px; padding:3px 5px 3px;}
p.abz {margin:0px; padding:3px 5px 3px; text-indent:25px;}
p.cen {margin:0px; padding:3px 5px 3px; text-align:center;}
p.primeta {margin:0px; padding:3px 5px 3px; font:10px Verdana; color:#184800; text-align:justify;}

span {margin:0px; padding:3px 5px 3px;}
span.gms {left:15px; position:relative; display:block;}
span.date {display:block; font:10px Verdana; color:#767676;}
span.cena {color:#CC0000;}
span.BreadCrumb {margin:0px; padding:0px;}

table.widget {border-collapse: collapse;}
table.widget td {border: 1px solid #C8C8C8;}
img.widget {width: 90px; height: 90px; margin-top: 2px;}
a.widget img.widget {border: 1px solid #FFFFFF;}
a.widget:hover img.widget {border: 1px solid #CC0000;}

div.wdt_text {width:300px; margin-top:5px; font:bold 13px Verdana; text-align:center;}
div.wdt_name {width:300px; margin-bottom:5px; font:12px Georgia; text-align:center;}
div.wdt_inst {width:300px; margin-bottom:5px; font:10px Sans-Serif; text-align:right;}

div.abz {margin:0px; padding:3px 5px 3px; text-indent:15px;}
div.pnt {margin:0px; padding:3px 5px 3px; font-size:12px; letter-spacing:3px; text-align:center;}
div.left {text-align:left;}
div.right {text-align:right;}
div.img {margin:0px; padding:3px 10px 3px; float:left;}
div.tbs {margin:0px; padding:0px 30px 0px;}
div.rek {margin:5px auto; padding:0px;}
div.rek250 {width:250px; margin-top:5px; padding:0px;}
div.rek300 {width:300px; margin-top:10px; padding:0px;}
div.rek300 span {margin:0px; padding:0px;}
div.block_teaser {margin:0px auto; padding:3px;}
div.cen {margin:0px; padding:3px 5px 3px; text-align:center;}
div.num {width:250px; margin-top:-10px; margin-bottom:10px; padding:3px 5px 3px; text-align:center; display:block;}
div.clear {clear:both; margin:0px; padding:0px;}
div.BreadCrumb {display:inline;}

div.share42init {width:450px; height:40px; margin:10px auto; padding-top:8px; background-color:#E8E8E8; border:1px solid #A8A8A8; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; text-align:center; display:block;}
div#pinme {margin-bottom:10px; padding:0px;}
div#vk_groups {margin-top:5px; padding:0px;}
div#vk_like {margin-top:5px; margin-bottom:10px; padding:0px;}

div.image-90 {width:110px; height:110px; margin-top:5px;}
div.image-90 img {width:90px; height:90px; margin-top:0px; margin-left:10px;}
div.block-90 {width:110px; margin-right:5px; float:left;}
div.blank-90 {background:url(image/fonBlank-110.png) no-repeat; width:110px; height:110px; top:-105px; left:0px; position:relative;}

div.image-250 {width:270px; height:270px;}
div.block-250 {width:270px; margin-top:10px; margin-right:5px; float:left;}
div.blank-250 {background:url(image/fonBlank-270.png) no-repeat; width:270px; height:270px; top:-265px; left:0px; position:relative;}
div.blank-250b {background:url(image/fonBlank-270b.gif) no-repeat; width:270px; height:270px; margin-left:0px; padding:10px;}
div.blank-250s {background:url(image/fonBlank-270s.gif) no-repeat; width:270px; height:270px; margin-left:0px; padding:10px;}
div.blank-468 {background:url(image/fonBlank-484.gif) no-repeat center center; width:484px; margin-top:3px; padding:5px;}

.zoom {background:url(image/zoom.png) no-repeat; width:250px; height:250px; top:-525px; left:10px; position:relative; visibility:hidden;}
.photo img {width:250px; height:250px; margin-top:0px; margin-left:10px;}
.photo:hover .zoom {visibility:visible;}

img.soc_img {visibility:hidden; display:none;}

a:link {font:13px Sans-Serif; color:#2A2AFF; text-decoration:none;}
a:visited {font:13px Sans-Serif; color:#2A2AFF; text-decoration:none;}
a:active {font:13px Sans-Serif; color:#2A2AFF; text-decoration:none;}
a:hover {font:13px Sans-Serif; color:#CC0000; text-decoration:none;}

a.menu:link {font:13px Arial; color:#006400; text-decoration:none;}
a.menu:visited {font:13px Arial; color:#006400; text-decoration:none;}
a.menu:active {font:13px Arial; color:#006400; text-decoration:none;}
a.menu:hover {font:13px Arial; color:#006400; text-decoration:none;}

@media screen and (min-width: 640px) and (max-width: 901px) {
  a.menu:link {font:12px Arial; color:#006400; text-decoration:none;}
  a.menu:visited {font:12px Arial; color:#006400; text-decoration:none;}
  a.menu:active {font:12px Arial; color:#006400; text-decoration:none;}
  a.menu:hover {font:12px Arial; color:#006400; text-decoration:none;}
}
@media screen and (max-width: 641px) {
  a.menu:link {font:11px Arial; color:#006400; text-decoration:none;}
  a.menu:visited {font:11px Arial; color:#006400; text-decoration:none;}
  a.menu:active {font:11px Arial; color:#006400; text-decoration:none;}
  a.menu:hover {font:11px Arial; color:#006400; text-decoration:none;}
}

a.news:link {font:11px Sans-Serif; color:#2A2AFF; text-decoration:none;}
a.news:visited {font:11px Sans-Serif; color:#2A2AFF; text-decoration:none;}
a.news:active {font:11px Sans-Serif; color:#2A2AFF; text-decoration:none;}
a.news:hover {font:11px Sans-Serif; color:#CC0000; text-decoration:none;}

a.news2:link {font:bold 14px Verdana; color:#2A2AFF; text-decoration:none;}
a.news2:visited {font:bold 14px Verdana; color:#2A2AFF; text-decoration:none;}
a.news2:active {font:bold 14px Verdana; color:#2A2AFF; text-decoration:none;}
a.news2:hover {font:bold 14px Verdana; color:#CC0000; text-decoration:none;}

a.lt:link {font:bold 13px Sans-Serif; color:#409000; text-decoration:none;}
a.lt:visited {font:bold 13px Sans-Serif; color:#409000; text-decoration:none;}
a.lt:active {font:bold 13px Sans-Serif; color:#409000; text-decoration:none;}
a.lt:hover {font:bold 13px Sans-Serif; color:#CC0000; text-decoration:none;}

a.hm:link {font:13px Verdana; color:#409000; text-decoration:underline;}
a.hm:visited {font:13px Verdana; color:#409000; text-decoration:underline;}
a.hm:active {font:13px Verdana; color:#409000; text-decoration:underline;}
a.hm:hover {font:13px Verdana; color:#CC0000; text-decoration:none;}

a.lnk:link {font:11px Sans-Serif; color:#2A2AFF; text-decoration:none;}
a.lnk:visited {font:11px Sans-Serif; color:#2A2AFF; text-decoration:none;}
a.lnk:active {font:11px Sans-Serif; color:#2A2AFF; text-decoration:none;}
a.lnk:hover {font:11px Sans-Serif; color:#CC0000; text-decoration:none;}

.txtBody {font:13px Sans-Serif; color:#184800; text-align:justify; line-height:1.5;}
.txtNews {font:12px Serif; color:#184800; text-align:justify;}
.txtFoot {font:13px Sans-Serif; color:#808080;}
.txtLink {font:11px Sans-Serif; color:#184800; text-align:center; margin-bottom:10px;}
.txtFind {font:12px Sans-Serif; color:#386C00; height:18px;}
.txtAfo {font:10px Sans-Serif; color:#386C00;}
.txtAvt {font:11px Sans-Serif; color:#386C00;}
.txtErr {font:15px Sans-Serif; color:#CC0000;}
.txtMini {font:11px Sans-Serif; color:#184800;}

.date {font:10px Serif; color:#808080;}
.borBot {border-bottom:2px solid #FFFFFF;}
.imgBor {border:5px solid #E5E5E5;}
.brRek468 {border:2px ridge #E5E5E5;}
.brRek100 {border:1px inset #00448D;}

.butFind {background:url(image/butFind.gif) no-repeat center center; width:22px; height:22px; margin:0px; padding:0px; border:none; cursor:pointer;}
.butOK {width:100px; color:#FFFFFF; background-color:#409000; border-left:#98B7BB 2px solid; border-top:#98B7BB 2px solid; border-right:#526D71 2px solid; border-bottom:#526D71 2px solid; outline:none;}

.boxLTop {width:100%; max-width:1600px; margin:0px; padding:0px;}
.boxLTop h1 {background:url(image/boxLTop.gif) no-repeat bottom right; height:24px; margin:0px; padding:20px 0px 0px;}
.boxLBor {background:url(image/boxLBor.gif) repeat-y top right; margin:0px; padding:0px 15px 0px 5px;}
.boxLBot {background:url(image/boxLBot.gif) no-repeat top right; height:20px; margin:0px; padding:0px;}

.boxRTop {width:332px; margin:0px; padding:0px;}
.boxRTop h3 {background:url(image/boxRTop.gif) no-repeat bottom left; height:27px; margin:0px; padding:20px 0px 0px;}
.boxRBor {background:url(image/boxRBor.gif) repeat-y top left; margin:0px; padding:0px 15px 0px 15px;}
.boxRBot {background:url(image/boxRBot.gif) no-repeat top left; height:20px; margin:0px; padding:0px;}

#header {background:#B2FF80 url(image/fonHead.gif) repeat-x top center; height:245px; border-left:4px solid #1E9608; border-right:4px solid #1E9608; border-top:4px solid #1E9608;}
#body {background:#B2FF80; border-left:4px solid #1E9608; border-right:4px solid #1E9608;}
#footer {background:#B2FF80 url(image/fonFoot.gif) repeat-x bottom center; height:90px; border-left:4px solid #1E9608; border-right:4px solid #1E9608; border-bottom:4px solid #1E9608;}

div.page {padding:3px; margin:3px; text-align:center;}
div.page a:link, div.page a:visited {padding:2px 5px 2px 5px; margin-right:2px; border:1px solid #DDD; text-decoration:none; color:#409000;}
div.page a:active, div.page a:hover {border:1px solid #85BD1E; color:#409000; background-color:#D3FFB6;}
div.page span.current {padding:2px 5px 2px 5px; margin-right:4px; border:1px solid #B2E05D; font-weight:bold; background-color:#409000; color:#FFF;}

.blockmenu {margin:0px; padding:0px; float:left; font:13px Arial; border:1px solid #FFFFFF; border-width:1px 0 1px 1px; background-color:#B2FF80; display:block; overflow:hidden;}
.blockmenu li {display:inline;}
.blockmenu li a {float:left; color:#006400; padding:7px 7px; text-decoration:none; border-right:1px solid #FFFFFF; overflow:hidden;}
.blockmenu li a:hover {color:#006400; background-color:#D3FFB6;}
.blockmenu li .current {color:#FFFFFF; background-color:#409000;}

div#reklama {margin-top:10px; position:relative; overflow:hidden; display:block;}
.reklama * {background:transparent none repeat scroll 0 0 !important; border:medium none !important; clear:none !important; clip:rect(auto, auto, auto, auto) !important; font-size:100% !important; font-style:normal !important; font-variant:normal !important; font-weight:normal !important; height:auto !important; letter-spacing:normal !important; line-height:normal !important; margin:0 !important; overflow:visible !important; padding:0 !important; position:static !important; text-align:left !important; text-decoration:none !important; text-indent:0 !important; text-transform:none !important; vertical-align:baseline !important; visibility:visible !important; white-space:normal !important; width:auto; word-spacing:normal !important; z-index:auto !important; cursor:pointer!important;}
.reklama li {display:list-item !important; list-style-image:none !important; list-style-position:outside !important; list-style-type:none !important; display:inline;}
.reklama li div {padding:0.5em !important;}
.reklama div, .reklama table {padding:5px !important;}
.reklama {width:auto!important; font-family:Verdana!important; font-size:10px!important; border:1px solid #DDDDDD!important; background-color:#FFFFFF!important; padding:5px!important; position:relative!important; display:block!important; border-radius:5px !important; -moz-border-radius:5px !important; -webkit-border-radius:5px !important; -khtml-border-radius:5px !important;}
.reklama_icnt, .reklama_icnt * {text-align:center!important;}
.reklama_text, .reklama_text a, .reklama_text a:hover {color:#000000!important; font-size:10px!important;}
.reklama_url {color:#006600!important; font-size:11px!important;}
.reklama_header, .reklama_header a {color:#000066!important; font-size:12px!important; text-decoration:underline!important;}
.reklama_sign {color:#999999!important; font-size:12px!important; text-align:center!important;}
.reklama_clear {clear:both!important;}
.reklama table {width:100%!important; border:0px!important;}

table.result {border: 3px double #000033; border-collapse: collapse;}
table.result td {border: 1px solid #000033; border-collapse: collapse;}
table td.title {font: bold 12px Tahoma, Verdana, sans-serif; color: #0000333; text-align: center;}

#blanks img {cursor: pointer;}
#koloda {height: 100px; position: relative;}
#koloda span {top: 0; position: absolute;}

div.card {width: 76px; height: 100px; margin: 5px; padding-top: 3px; padding-left: 2px; border: 2px dotted #1E9608; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; float: left;  display: block;}
div.card1 {width: 76px; height: 100px; margin: 5px auto; padding-top: 3px; padding-left: 2px; border: 2px dotted #1E9608; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; display: block;}
div.card2 {padding-left: 43px; display: block;}

input#shuffle, input#report {width: 100px; color: #FFFFFF; background-color: #409000; border-left: 2px solid #98B7BB; border-top: 2px solid #98B7BB; border-right: 2px solid #526D71; border-bottom: 2px solid #526D71; outline: none;}

.fix {clear: both; display: block;}
